## catatonit 0.1.5

=== debian/changelog ===
catatonit (0.1.5-2) unstable; urgency=medium

  * Source only upload to allow testing migration

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 09 Dec 2020 07:03:38 -0300

catatonit (0.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #971814)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 26 Nov 2020 11:59:46 -0300
