=== debian/control ===
Source: catatonit
Section: admin
Priority: optional
Maintainer: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/catatonit.git
Vcs-Browser: https://salsa.debian.org/debian/catatonit
Homepage: https://github.com/openSUSE/catatonit
Rules-Requires-Root: no

Package: catatonit
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: init process for containers
 catatonic is a very simple init process for application containers. Its
 purpose is to support only the usage by container managers such as docker and
 podman, which is /dev/init -- <your program>. No other use cases will be
 supported.
