## catatonit 0.1.7

=== debian/changelog ===
catatonit (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7
  * Bump Standards-Version to 4.6.0; no changes needed
  * [PATCH] configure.ac: call AM_INIT_AUTOMAKE only once

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 04 Nov 2021 08:29:44 -0300
