=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/catatonit.git
 Vcs-Browser: https://salsa.debian.org/debian/catatonit
 Homepage: https://github.com/openSUSE/catatonit
