=== debian/tests/control ===
Test-Command: clitest debian/tests/tests.txt
Depends: @, clitest
Restrictions: superficial
