=== debian/watch ===
version=4
https://github.com/openSUSE/catatonit/releases .*/v?(\d[\d\.]+)/catatonit\.tar\.xz
