## catatonit 0.2.0

=== debian/changelog ===
catatonit (0.2.0-1) unstable; urgency=medium

  * debian/watch: point to GitHub tags page
  * New upstream version 0.2.0
  * Drop patches, applied upstream
  * debian/copyright: reflect upstream relicensing to GPL 2 or later
  * Bump Standards-Version to 4.7.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 25 Oct 2024 17:29:36 -0300
