## catatonit 0.2.1

=== debian/changelog ===
catatonit (0.2.1-2) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Record glibc version in Built-Using (Closes: #1106797)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 30 May 2025 08:19:06 -0300

catatonit (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 31 Dec 2024 16:26:30 -0300
