=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/catatonit.git
 Vcs-Browser: https://salsa.debian.org/debian/catatonit
 Homepage: https://github.com/openSUSE/catatonit
@@ -13,6 +13,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Built-Using: ${misc:Built-Using}
 Description: init process for containers
  catatonic is a very simple init process for application containers. Its
  purpose is to support only the usage by container managers such as docker and
